Donner les limites en $+\infty$ et $-\infty$ des fonctions suivantes :
\begin{enumerate}
  \item $f(x) = \frac{2x+3}{x^2+1}$
  \item $f(x) = \frac{x^3+1}{2x^2+x+1}$
  \item $f(x) = \frac{2x^2-1}{4x^2+5}$
\end{enumerate}
